prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/postgresql18
includedir=${prefix}/include/postgresql18

Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
URL: https://www.postgresql.org/
Version: 18.4
Requires: 
Requires.private: libecpg, libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg_compat
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lecpg -lpgcommon -lpgport -lpq -lm
